#!/bin/bash
echo "Export params ..."

export HIP_VISIBLE_DEVICES=0,1,2,3 # 自行修改为训练的卡号和数量
export HSA_FORCE_FINE_GRAIN_PCIE=1
export USE_MIOPEN_BATCHNORM=1
export MIOPEN_FIND_MODE=4

echo "Training start ..."
# coco_path是训练数据集地址，数据是coco format
torchrun --nproc_per_node=4 main.py --coco_path /path/to/coco

echo "Training finished."
